
*/

#content {
    margin: 0px auto; overflow: hidden; width: 960px; background:#FFFFFF;
}

/*#member_bind {
    border: 1px solid #B6B6B6; padding: 20px 30px;
}

.succeed {
    border-bottom: 1px dashed #DDDDDD; font-weight: normal; height: 30px; line-height: 30px; padding: 0 10px; width: 95%; font-size: 14px;
}

.succeed2 {
 font-size: 14px; color:#FF0000;
}

.s_title {
    cursor: pointer; font-size: 14px; font-weight: bold; margin: 20px 0 10px 20px;
}

.s_box {
    background-color: #e6f1fd; border: 2px dashed #78b7f5; margin-left: 20px; padding: 10px; width: 500px;
}



.input_note{
color:#FF6600;
}*/


input, button {
    font-size: 12px;
    margin: 0;
    vertical-align: middle;
	
}
.iput_class{
width: 136px; border: 1px solid rgb(165, 172, 178); height: 18px; line-height:18px; padding: 2px 5px 3px 3px; margin: 10px 0pt;
}

.iput_class1{
width: 136px; border: 1px solid rgb(165, 172, 178); height: 18px; line-height:18px; padding: 2px 5px 3px 3px; margin: 5px 0pt;
}

.loginbox1{
    background: url("/images/reg/border_box.gif") no-repeat scroll 0 0 transparent;
    font-size: 0;
    height: 10px;
	margin:0 auto;
	width:900px;
}

.loginbox2{
    background: url("/images/reg/border_box.gif") no-repeat scroll 0 -10px transparent;
    font-size: 0;
    height: 10px;
	margin:0 auto;
	width:900px;
}

.loginbox3 {
    background: none repeat scroll 0 0 #FCFCFC;
    border-color: #E7E7E7;
    border-style: solid;
    border-width: 0 1px;
	width:900px;
	margin:0 auto;
	margin-left:30px;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.reg_new {font-family: Verdana;}
.reg_new .fix input{ height:20px;}

/*.mainLeft, .mainRight {
    float: left;
}*/
.mainLeft {
	float: left;
    padding: 50px 35px 75px 55px;
    width: 385px;
}
.mainRight {
	float: right;
    padding: 50px 0 75px;
}

h1{
    color: #FF3300;
    font: 700 16px/36px "Microsoft Yahei",Tahoma;
}

.fillBlank {
    background: url("/images/reg/ico_txt.gif") no-repeat scroll 0 0 transparent;
    color: #333333;
    font-size: 14px;
    margin-top: 30px;
    padding-left: 60px;
}

.bindAcc {
    border-left: 1px solid #E7E7E7;
    color: #666666;
    padding: 20px;
}

.bindAcc2 {
    border-left: 1px solid #E7E7E7;
    color: #666666;
    padding: 20px;
}

h2{
    font-size: 14px;
}

h3{
    font-size: 12px;
}

a.resg_b4 {
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 31px;
    line-height: 31px;
	padding-left:30px;
    text-decoration: none;
    width: 100px;
	background: url("/images/reg/resg_button.gif") no-repeat scroll 0 0 transparent;
}

.resg_b4 {
	border:none;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 31px;
    line-height: 31px;
	padding-left:30px;
    text-decoration: none;
    width: 100px;
	background: url("/images/reg/resg_button.gif") no-repeat scroll 0 0 transparent;
}

.resg_b5 {
	border:none;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 31px;
    line-height: 31px;
	padding-left:15px;
    text-decoration: none;
    width: 100px;
	background: url("/images/reg/resg_button.gif") no-repeat scroll 0 0 transparent;
}

a.resg_b3 {
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 31px;
    line-height: 31px;
    padding-left:30px;
    text-decoration: none;
    width: 100px;
	background: url("/images/reg/resg_button1.gif") no-repeat scroll 0 0 transparent;
}

.resg_b3 {
	border:none;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 31px;
    line-height: 31px;
	padding-left:30px;
    text-decoration: none;
    width: 100px;
	background: url("/images/reg/resg_button1.gif") no-repeat scroll 0 0 transparent;
}


p {
    word-wrap: break-word;
}

p.input {
    margin-top: 8px; line-height:18px;
}

.input2 {
   line-height:18px;width:210px; float:left;
}


p.btn {
    margin-left: 80px; margin-top: 15px; cursor: pointer;
}







a.under:hover{ text-decoration:underline;  /*鼠标放上去有下划线*/}
body, td, th{color: #505050;line-height:21px;}

.reg-all { width:980px; height:auto; margin:0px auto;}
.reg-left { width:700px; height:auto; float:left; padding-top:6px;}
.reg-left-all { width:700px; height:auto; float:left; }
.reg-lc { width:650px; height:57px; clear:both; overflow:hidden; padding-left:50px; padding-top:5px; float:left;}

.reg-right { width:235px; height:auto; float:right; padding-top:10px;}
.reg-right-all { width:235px;border:#e9e9e9 4px solid; height:auto;}
.reg-right-1{border-bottom: 1px dotted #CCCCCC; padding-bottom:5px; margin-bottom:8px;}
.reg-right-1 a{display: inline-block;height: 26px;width: 65px; background:url(/images/reg/reg-dl.jpg) no-repeat;}
.reg-right-2  { height:40px;line-height:40px;vertical-align:middle;}
.reg-right-2 img { height:35px;line-height:35px;vertical-align:middle;}

.reg-right-3  {height:40px;line-height:40px;vertical-align:middle;}
.reg-right-3 img { height:35px;line-height:35px;vertical-align:middle;}

.reg-right-4  { height:40px;line-height:40px;vertical-align:middle;}
.reg-right-4 img { height:35px;line-height:35px;vertical-align:middle;}


.rdetail{ width:700px; line-height:28px; clear:both; float:left; font-size:14px;overflow:auto;}
.reg-top{ width:110px; height:28px; line-height:28px; float:left; padding-left:60px; font-weight:bold; font-size:14px;}
.rdetail ul{ margin:0px; padding:0px; list-style:none;overflow:auto;}
.rdetail li {cursor: pointer;float: left; padding-left:10px;line-height: 28px;}
.none { display:none;}

.leftbt2{font-size:20px;color:#000000;font-family:"黑体";}


.xinhao{color:#FF0000;}
.reg_new div{padding:3px 0 3px 25px}

.reg_inputbox {
	width:150px;
	height:16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #c1c1c1;
	border: 1px solid  #CCC;
    	vertical-align: middle;
	padding-top:4px;
	border-radius:4px
}

.reg_inputbox:hover {
	width:150px;
	height:16px;	
	border: 1px solid #66afe9;
    vertical-align: middle;
	padding-top:4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}



.reg_new table { border-collapse:collapse;border-spacing:0; }

.bread {background-color: #EEEEEE;height: 20px;padding-top: 5px;width: 980px;}


#regist-module { margin:0px auto 200px;border:1px solid #e3e3e3;padding:15px; }


.clr:after{content:".";display:block;height:0;clear:both;overflow:hidden;}
.clr{*zoom:1}


.fix { padding-right:2px;text-align:right;}
.fix label { line-height:18px;font-size:14px;color:#4c4c4c; }
.fix .noempty { color:#f00; font-size:16px;}




.TipErr{
	background:#fff2f2 url(/images/bg_tbTip.gif) 0 -60px no-repeat;
	border:1px solid #fe9595;
}

.Tip{
	background:#ECF6F9 url(/images/bg_tbTip.gif) 0 3px no-repeat;
	border:1px solid #ADD0E4;
}



.Itemwarn{
	width:150px;
	height:16px;	
	border:1px solid  #66afe9;	
	padding-top:4px;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}


.Itemwarntel1{
	width:39px;
	height:16px;
	border: 1px solid #66afe9;
	border-radius:4px;
	padding-top:4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);

}

.Itemwarntel2{
	width:94px;
	height:16px;
	border: 1px solid #66afe9;	
	border-radius:4px;
	padding-top:4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.Itemerror{
	width:150px;
	height:16px;		
	border: 1px solid #ccc;
	border-radius:4px;
	padding-top:4px;
}

.Itemerrortel1{
	width:39px;
	height:16px;
	border:#ff0000;
	border: 1px solid ;
	padding-top:4px;
}

.Itemerrortel2{
	width:94px;
	height:16px;
	border: 1px solid #66afe9;
	border-radius:4px;
	padding-top:4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);	
}

.Itemcorrect{
	width:150px;
	height:16px;	
	border:1px solid #c1c1c1;
	border-radius:4px;
	padding-top:4px;
}



.Itemcorrecttel1{
	width:39px;
	height:16px;
	border: 1px solid #66afe9;
	border-radius:4px;
	padding-top:4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);	
}

.Itemcorrecttel2{
	width:94px;
	height:16px;
	border: 1px solid #66afe9;
	border-radius:4px;
	padding-top:4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);	
}

/* Form -- button */
.fm-button {
	height:35px;padding:0 22px;border:1px solid #e67c00;font-size:14px;font-weight:700;color:#fff;cursor:pointer;
	background:url("/images/button.png") no-repeat 50% -1px;
	-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;
	font-family:Microsoft YaHei,Hiragino Sans GB,\5b8b\4f53;
	zoom:100%;_overflow:visible;
}
.fm-button:hover { border:1px solid #e06f00;background-position:50% -36px; }
a.fm-button { display:inline-block !important;height:33px;line-height:33px;text-align:center;text-decoration:none !important;color:#fff !important; }
input.fm-button { _border:1px solid #fff;_line-height:34px;_overflow-y:hidden;_background-color:#e67c00; }
input.fm-button:hover { _background-color:#e06f00; }

.fm-button-cancel {
	height:35px;padding:0 22px;border:1px solid #b3b3b3;font-size:14px;font-weight:700;color:#595959;cursor:pointer;
	background:url("../images/button.png") no-repeat 50% -71px;
	-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;
	font-family:Microsoft YaHei,Hiragino Sans GB,\5b8b\4f53;
	zoom:100%;_overflow:visible;
}
.fm-button-cancel:hover { border:1px solid #999;background-position:50% -106px; }
a.fm-button-cancel { display:inline-block !important;height:33px;line-height:33px;text-align:center;text-decoration:none !important;color:#595959 !important; }
input.fm-button-cancel { _border:1px solid #fff;_line-height:34px;_overflow-y:hidden;_background-color:#b3b3b3; }
input.fm-button-cancel:hover { _background-color:#999; }

.fm-button-m { height:31px;padding:0 22px;background-position:50% -141px; }
.fm-button-m:hover { background-position:50% -172px; }
a.fm-button-m { height:29px;line-height:29px; }
input.fm-button-m { _line-height:30px; }

.fm-button-cancel-m { height:31px;padding:0 22px;background-position:50% -203px; }
.fm-button-cancel-m:hover { background-position:50% -234px; }
a.fm-button-cancel-m { height:29px;line-height:29px; }
input.fm-button-cancel-m { _line-height:30px; }

.fm-button-s { height:25px;padding:0 12px;font-size:12px;background-position:50% -265px; }
.fm-button-s:hover { background-position:50% -290px; }
a.fm-button-s { height:23px;line-height:23px; }
input.fm-button-s { _line-height:24px; }

.fm-button-cancel-s { height:25px;padding:0 12px;font-size:12px;background-position:50% -315px; }
.fm-button-cancel-s:hover { background-position:50% -340px; }
a.fm-button-cancel-s { height:23px;line-height:23px; }
input.fm-button-cancel-s { _line-height:24px; }

.fm-button-disabled, .fm-button-disabled:hover{ border:1px solid #d4d4d4;color:#fff !important;background:#d4d4d4 !important; }
/* Form -- button   end */


#Region_province {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B6D4F5;
    display: none;
    height: 210px;
    padding: 10px;
    position: absolute;
    width: 400px;
    z-index: 10;
}

#Region_province h6 {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    clear: both;
    font-weight: normal;
    height: 20px;
    padding-top: 5px;
    z-index: 10;
}

#Region_province ul {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    list-style: none outside none;
}

#Region_province ul li {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    color: #0066CC;
    float: left;
    height: 20px;
    width: 80px;
}

#Region_province ul li a {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    color: #0066CC;
    cursor: pointer;
}

#Region_city {
    display: block;
    position: absolute;
    z-index: 20;
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

#Region_city ul {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	list-style: none outside none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B6D4F5;
    clear: both;
    padding: 10px;
    width: 280px;
}

#Region_city ul li {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    color: #0066CC;
    cursor: pointer;
    display: inline;
    height: 20px;
}

#Region_city ul li a {
	background: none repeat scroll 0 0 transparent;
    	border: 0 none;
   	font-size: 100%;
    	margin: 0;
    	outline: 0 none;
    	padding: 0;
   	vertical-align: baseline;
    	color: #0066CC;
    	display: inline-block;
    	padding: 3px 5px;
}

.likeDropDownList {
    background: url("/images/reg/right_all.gif") no-repeat scroll right -175px transparent;
    cursor: pointer;
    display: inline;   
    margin-left: 0px;
    margin-right: 2px;
    position: relative;
    line-height: 18px;
    width:150px;   
    border: 1px solid #ccc;	
	border-radius:4px;
   
}





.tel {
	width:39px;
	height:20px;	
	padding-top:4px;
	border:1px solid #ccc;	
	border-radius:4px;
	color: rgb(136, 136, 136);
}


.telhaoma {
	width:94px;
	height:20px;
	padding-top:4px;
	border:1px solid #ccc;	
	border-radius:4px;
	color: rgb(136, 136, 136);
}



.ui-button-lorange,.ui-button-lorange:hover,.ui-button-morange,.ui-button-morange:hover,.ui-button-sorange,.ui-button-sorange:hover,.ui-button-lorange .ui-button-text,.ui-button-morange .ui-button-text,.ui-button-sorange .ui-button-text{background:transparent url(/images/reg/3IgyctwEjp.png) no-repeat;color:#fff;}
.ui-button-lorange{background-position:0 0;}
.ui-button-lorange .ui-button-text{padding:0 20px;background-position:right -177px;line-height:35px;height:35px;}
.ui-button-lorange:hover{background-position:0 -45px}
.ui-button-lorange:hover .ui-button-text{background-position:right -222px}

.ui-button *{margin:0;padding:0}
.ui-button{padding:0;display:inline-block;position:relative;text-align:center;text-decoration:none!important;vertical-align:middle;overflow:visible;cursor:pointer;font-family:verdana,Hiragino Sans GB}
div.ui-button,p.ui-button,span.ui-button{*display:inline}
.ui-button-text{display:inline-block;*display:inline;*zoom:1;cursor:pointer;border:0;text-decoration:none;overflow:visible;font-size:14px;font-weight:700}
.ui-button a.ui-button-text:hover{text-decoration:none}


